<?php
     require('conexion.php');
     $clave_receta = $_GET['clave_receta'];
    // cambio en la busqueda de la receta, por que no lo estaba haciendo por id
     $receta=query("SELECT A.rec_costo 'REC_COSTO' FROM receta A  WHERE A.id='$clave_receta'");
     $resultado=mysqli_fetch_assoc($receta);
 
     $rec_costo= $resultado['REC_COSTO'];
    
     
     $datos = [
         'rec_costo' => $rec_costo,
         
     ];
     
    
     echo json_encode($datos);
?>